[Mailman-Users] upgrade from 2.0.9 to 2.1b1

Rantanen, TC1 ERantanen at osc.uscg.mil
Tue May 7 17:13:00 CEST 2002

Has anyone out there upgrade from 2.0.9 to 2.1b1? 
If so was there any major problems with the upgrade?
Any thing special to watch out for?

I am running mailman on a linux box, with exim, and apache.

Ed Rantanen

More information about the Mailman-Users mailing list